<html lang="fr" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org" th:replace="~{common/layout/theme(pageScripts=~{::pageScripts}, globalContent=~{::mainContent})}">
<head>
    <th:block th:fragment="pageScripts">
        <script th:src="@{/js/app/message/pending/edit.min.js}"></script>
    </th:block>
</head>
<body>
    <div th:fragment="mainContent">
        <div class="row">
            <div class="col-md-12">
                <form name="message" class="form-horizontal" method="post" th:action="@{/message/pending/edit}" th:object="${bean}">
                    <input name="id" type="hidden" th:value="*{id}"></input>
                    <div class="form-group">
                        <label for="deviceId" class="control-label col-md-2" th:text="#{Device ID}"></label>
                        <div class="col-md-3">
                            <input type="text" class="form-control" name="deviceId" th:value="*{deviceId}" th:readonly="${bean.sent}"></input>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="data" class="control-label col-md-2" th:text="#{Data}"></label>
                        <div class="col-md-3">
                            <input type="text" class="form-control" name="data" th:value="*{data}" th:readonly="${bean.sent}"></input>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-md-offset-8 col-md-4" style="text-align: right">
                            <button type="submit" class="btn btn-primary" th:text="#{Submit}" role="submit">Submit</button>
                            <a class="btn btn-default" th:href="@{/message/pending/search}" th:text="#{Cancel}" role="cancel">Cancel</a>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</body>
</html>